a,address,body,center,code,details,div,form,h1,h2,h3,h4,h5,h6,html,i,img,label,menu,nav,p,q,s,section,span,strong,time,video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
details,menu,nav,section {
  display: block;
}
body {
  line-height: 1;
}
q {
  quotes: none;
}
q:after,
q:before {
  content: "";
  content: none;
}
*,
:after,
:before {
  box-sizing: border-box;
}
body {
  font-family: "Open Sans";
  font-size: 16px;
  line-height: 24px;
  color: #000;
}
.mb-2 {
  margin-bottom: 0.5rem !important;
}
.mb-3 {
  margin-bottom: 1rem !important;
}
.text-center {
  text-align: center;
}
a.button,
button.button {
  display: inline-flex;
  position: relative;
  align-items: center;
  justify-content: center;
  height: 44px;
  padding: 15px 16px;
  border: 0;
  border-radius: 2px;
  color: #000;
  font-family: Montserrat;
  font-size: 16px;
  font-weight: 500;
  line-height: 14px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  cursor: pointer;
  overflow: hidden;
  user-select: none;
}
a.button-success,
button.button-success {
  background-color: #45b61d;
  color: #fff;
}
a.button-success:after,
button.button-success:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 2px;
    background: none;
}
a.button.btn-large, button.button.btn-large {
  display: flex;
  height: 60px;
}
@media screen and (max-width: 600px) {
  a.button.btn-large, button.button.btn-large {
    height: 44px;
  }
}
a.button:hover::after,
button.button:hover::after {
    background: rgba(0, 0, 0, 0.04);
}
a.button:active::after,
button.button:active::after {
    background: rgba(0, 0, 0, 0.08);
}

.button-block {
  display: flex;
  flex: 1 1 auto;
  width: 100%;
  max-width: 100%;
}
.justify-content-center {
  justify-content: center;
}
.hide-from-desktop {
  display: none !important;
}
@media (max-width: 600px) {
  .hide-from-mobile {
    display: none !important;
  }
  .hide-from-desktop {
    display: block !important;
  }
}
.unlogin-landing h2 {
  font-family: Montserrat;
  font-style: normal;
  font-weight: 500;
  font-size: 48px;
  line-height: 59px;
  margin: 0;
}
@media screen and (max-width: 1000px) {
  .unlogin-landing h2 {
    font-size: 34px;
    line-height: 39px;
  }
}
@media screen and (max-width: 600px) {
  .unlogin-landing h2 {
    font-size: 32px;
    line-height: 39px;
  }
}
.unlogin-landing .page-content {
  background: 0 0;
  box-shadow: none;
}
.unlogin-landing .grid-container {
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 24px;
}
@media screen and (max-width: 600px) {
  .unlogin-landing .grid-container {
    padding: 0 16px;
  }
}
.unlogin-landing .grid-container .page-content {
  width: 100%;
}
.unlogin-landing .grid-container .page-content:after {
  content: none;
}
.unlogin-landing {
  @custom-media --sm-viewport only screen and (min-width: 48em);
  @custom-media --md-viewport only screen and (min-width: 64em);
  @custom-media --lg-viewport only screen and (min-width: 75em);
}

.unlogin-landing .owl-dots {
  margin-top: 33px;
  width: 100%;
  text-align: center;
}
.unlogin-landing .owl-dots .owl-dot {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 8px 0px;
  border-radius: 50%;
}
.unlogin-landing .owl-dots .owl-dot:last-child {
  margin-right: 0px;
}
.unlogin-landing .owl-dots .owl-dot.active {
  position: relative;
  top: 2px;
  width: 16px;
  height: 16px;
}
.unlogin-landing :root {
  --gutter-width: 24px;
  --gutter-compensation: calc((var(--gutter-width) * 0.5) * -1);
  --half-gutter-width: calc((var(--gutter-width) * 0.5));
  --xs-min: 30;
  --sm-min: 48;
  --md-min: 64;
  --lg-min: 75;
  --screen-xs-min: var(--xs-min) em;
  --screen-sm-min: var(--sm-min) em;
  --screen-md-min: var(--md-min) em;
  --screen-lg-min: var(--lg-min) em;
  --container-sm: calc(var(--sm-min) + var(--gutter-width));
  --container-md: calc(var(--md-min) + var(--gutter-width));
  --container-lg: calc(var(--lg-min) + var(--gutter-width));
}
.unlogin-landing .row {
  box-sizing: border-box;
  display: flex;
  flex: 0 1 auto;
  flex-direction: row;
  flex-wrap: wrap;
  margin-right: var(--gutter-compensation, -0.5rem);
  margin-left: var(--gutter-compensation, -0.5rem);
}
.unlogin-landing .container {
  width: var(--container-lg, 71rem);
}
.unlogin-landing .container {
  max-width: 100%;
  width: 100%;
}
.unlogin-landing .col-lg,
.unlogin-landing .col-lg-12,
.unlogin-landing .col-lg-3,
.unlogin-landing .col-lg-6 {
  box-sizing: border-box;
  flex: 0 0 auto;
  padding-right: var(--half-gutter-width, .75rem);
  padding-left: var(--half-gutter-width, .75rem);
}
.unlogin-landing .col-lg {
  flex-grow: 1;
  flex-basis: 0;
  max-width: 100%;
}
.unlogin-landing .col-lg-3 {
  flex-basis: 25%;
  max-width: 25%;
}
.unlogin-landing .col-lg-6 {
  flex-basis: 50%;
  max-width: 50%;
}
.unlogin-landing .col-lg-12 {
  flex-basis: 100%;
  max-width: 100%;
}
@media screen and (max-width: 1000px) {
  .unlogin-landing .col-md,
  .unlogin-landing .col-md-12,
  .unlogin-landing .col-md-6 {
    box-sizing: border-box;
    flex: 0 0 auto;
    padding-right: var(--half-gutter-width, 0.5rem);
    padding-left: var(--half-gutter-width, 0.5rem);
  }
  .unlogin-landing .col-md {
    flex-grow: 1;
    flex-basis: 0;
    max-width: 100%;
  }
  .unlogin-landing .col-md-6 {
    flex-basis: 50%;
    max-width: 50%;
  }
  .unlogin-landing .col-md-12 {
    flex-basis: 100%;
    max-width: 100%;
  }
}
@media screen and (max-width: 600px) {
  .unlogin-landing .col-sm,
  .unlogin-landing .col-sm-12 {
    box-sizing: border-box;
    flex: 0 0 auto;
    padding-right: var(--half-gutter-width, 0.5rem);
    padding-left: var(--half-gutter-width, 0.5rem);
  }
  .unlogin-landing .col-sm {
    flex-grow: 1;
    flex-basis: 0;
    max-width: 100%;
  }
  .unlogin-landing .col-sm-12 {
    flex-basis: 100%;
    max-width: 100%;
  }
}
.unlogin-landing .main {
  background: url(../images/header-bg.jpg) no-repeat 0 0;
  background-size: cover;
  position: relative;
  min-height: 722px;
}
@media screen and (max-width: 1000px) {
  .unlogin-landing .main {
    min-height: 783px;
  }
}
@media screen and (max-width: 600px) {
  .unlogin-landing .main {
    min-height: 523px;
  }
}
.unlogin-landing .main .text-block {
  position: absolute;
  left: 24px;
  bottom: 180px;
  max-width: 775px;
  width: calc(100% - 331px - 24px - 139px - 84px);
}
@media screen and (max-width: 1000px) {
  .unlogin-landing .main .text-block {
    bottom: 120px;
    max-width: 521px;
    width: calc(100% - 331px - 24px - 39px - 84px);
  }
}
@media screen and (max-width: 600px) {
  .unlogin-landing .main .text-block {
    bottom: 24px;
    left: 0;
    padding: 0 16px;
    max-width: 100%;
    width: 100%;
  }
}
.unlogin-landing .main .text-block p {
  margin-top: 16px;
  font-size: 18px;
  line-height: 24px;
}
.unlogin-landing .main .text-block .button {
  width: 100%;
  max-width: 262px;
  margin-top: 24px;
}
@media screen and (max-width: 600px) {
  .unlogin-landing .main .text-block .button {
    max-width: 100%;
  }
}
.unlogin-landing .main p,
.unlogin-landing .main span {
  color: #fff;
}
.unlogin-landing .main .communications {
  position: absolute;
  top: 24px;
  left: 24px;
}
@media screen and (max-width: 600px) {
  .unlogin-landing .main .communications {
    position: initial;
  }
}
.unlogin-landing .main .communications span {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 30px;
}
.unlogin-landing .main .communications .number {
  font-family: Montserrat;
  font-style: normal;
  font-weight: 500;
  font-size: 48px;
  line-height: 59px;
}
@media screen and (max-width: 600px) {
  .unlogin-landing .main .communications .number {
    font-size: 30px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
  }
}
.unlogin-landing .main h1 {
  font-family: Montserrat;
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 59px;
  margin: 0;
  color: #fff;
}
h5 {
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  margin-top: 4px;
}
@media screen and (max-width: 600px) {
  .unlogin-landing .main h1 {
    font-size: 30px;
    line-height: normal;
  }
  .unlogin-landing .main h5 {
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
    margin-top: 16px;
  }
}
.advantages {
  display: block;
  padding: 20px 0;
  width: 100%;
}

a.button-bordered-light,
button.button-bordered-light {
  border: 1px solid #f1f3f5;
  background-color: initial;
  color: #f1f3f5;
}
a.button-bordered-dark,
button.button-bordered-dark {
  border: 1px solid #555555;
  background-color: initial;
  color: #222222;
}
.unlogin-landing .main .see-ladies {
  position: absolute;
  bottom: 20px;
  left: 16px;
  width: 100%;
  width: calc(100% - 32px);
}
.unlogin-landing .main .see-ladies {
  margin: 16px 0 0 0;
}
.unlogin-landing .main .see-ladies svg {
  margin-left: 10px;
  font-size: 16px !important;
}
.unlogin-landing .adv-item {
  max-width: 330px;
  width: 100%;
  text-align: center;
  padding-top: 18px;
}
@media screen and (max-width: 1000px) {
  .unlogin-landing .adv-item {
    max-width: 220px;
    margin: 0 auto;
  }
}
.unlogin-landing .adv-item .title {
  color: #333;
  text-align: center;
  font-family: "Open Sans";
  font-size: 64px;
  font-style: normal;
  font-weight: 700;
  line-height: 36px;
  letter-spacing: -1.28px;
}
@media screen and (max-width: 1000px) {
  .unlogin-landing .adv-item .title {
    font-size: 50px;
    letter-spacing: normal;
  }
}
.unlogin-landing .adv-item span {
  display: block;
}
.unlogin-landing .adv-item span:not(.strong) {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  text-align: center;
  font-feature-settings: "liga" off;
  color: #333;
  margin-top: 6px;
}
.unlogin-landing .adv-item span.strong {
  color: #333;
  text-align: center;
  font-family: "Open Sans";
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 36px;
  margin-top: 16px;
}
@media screen and (max-width: 1000px) {
  .unlogin-landing .adv-item span:not(.strong),
  .unlogin-landing .adv-item span.strong {
    font-size: 14px;
    line-height: 130%;
    margin-top: 13px;
  }
  .unlogin-landing .adv-item span:not(.strong) {
    margin-top: 0;
  }
}
.unlogin-landing .advantages .adv-carousel {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  gap: 24px;
}
@media screen and (max-width: 600px) {
  .unlogin-landing .advantages .adv-carousel {
    border: 1px solid rgba(51, 51, 51, 0.3);
    border-radius: 10px;
    height: auto;
    width: 100%;
    padding: 24px 36px;
    position: relative;
  }
}
.unlogin-landing .advantages .owl-nav .owl-prev,
.unlogin-landing .advantages .owl-nav .owl-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 16px;
  height: 16px;
}
.unlogin-landing .advantages .owl-nav .owl-prev span,
.unlogin-landing .advantages .owl-nav .owl-next span {
  width: 16px;
  height: 16px;
  display: block;
}
.unlogin-landing .advantages .owl-nav .owl-prev {
  left: 14px;
}
.unlogin-landing .advantages .owl-nav .owl-prev img {
  transform: rotate(180deg);
}
.unlogin-landing .advantages .owl-nav .owl-next {
  right: 14px;
}
.unlogin-landing .ladies-carousel {
  padding: 96px 0;
  background-color: #fff;
}
@media screen and (max-width: 1000px) {
  .unlogin-landing .ladies-carousel {
    padding: 60px 0;
  }
}
@media screen and (max-width: 600px) {
  .unlogin-landing .ladies-carousel {
    padding: 48px 0;
  }
}
.unlogin-landing .ladies-carousel h2 {
  text-align: center;
}
.unlogin-landing .ladies-carousel h2 .red {
  color: #933;
}
.unlogin-landing .ladies-carousel .links-block {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 24px;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}
@media screen and (max-width: 1000px) {
  .unlogin-landing .ladies-carousel .links-block {
    margin-top: 16px;
  }
}
.unlogin-landing .ladies-carousel .links-block a {
  color: #333;
}
.unlogin-landing .ladies-carousel p {
  max-width: 684px;
  width: 100%;
  margin: 30px auto 0;
  line-height: 26px;
}
.unlogin-landing .ladies-carousel .buttons-block {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
  width: 100%;
  margin-top: 30px;
}
@media screen and (max-width: 600px) {
  .unlogin-landing .ladies-carousel .buttons-block {
    flex-direction: column;
    gap: 12px;
  }
  .unlogin-landing .ladies-carousel .links-block {
    gap: 10px;
  }
}
.unlogin-landing .ladies-carousel .button {
  width: 202px;
}
@media screen and (max-width: 600px) {
  .unlogin-landing .ladies-carousel .button {
    max-width: 100%;
    width: 100%;
  }
}
.unlogin-landing .static-horizontal-girls {
  max-width: 960px;
  margin: 30px auto 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  row-gap: 40px;
  column-gap: 60px;
}
.unlogin-landing .static-horizontal-girls .item {
  max-width: 280px;
  max-height: 420px;
}
@media screen and (max-width: 1000px) {
  .unlogin-landing .static-horizontal-girls {
    column-gap: 40px;
    max-width: 920px;
  }
}
@media screen and (max-width: 600px) {
  .unlogin-landing .static-horizontal-girls {
    flex-direction: column;
    gap: 20px;
  }
}
.ladies-carousel-container {
  width: 100%;
  overflow: hidden;
}
.ladies-carousel-container .owl-nav {
  position: absolute;
  top: -55px;
  right: 0;
}
.ladies-carousel-container .owl-nav button img {
  max-width: 36px;
}
.ladies-carousel-container .owl-nav button.disabled {
  opacity: 0.3;
}
.ladies-carousel-container .owl-nav .owl-prev img {
  transform: rotate(180deg);
}
.unlogin-landing .static-horizontal-girls .item .label {
  left: -4px;
}
.unlogin-landing .steps {
  background-color: #1e1e1e;
  padding: 96px 0;
  color: #fff;
}
@media screen and (max-width: 1000px) {
  .unlogin-landing .steps {
    padding: 60px 0;
  }
}
@media screen and (max-width: 600px) {
  .unlogin-landing .steps {
    padding: 48px 0;
  }
}
.unlogin-landing .steps h2 {
  text-align: center;
}
.unlogin-landing .steps .steps-block {
  margin-top: 30px;
}
.unlogin-landing .steps .steps-block .step-item {
  text-align: center;
}
@media screen and (max-width: 1000px) {
  .unlogin-landing .steps .steps-block .step-item {
    max-width: 406px;
    margin: 0 auto;
  }
}
.unlogin-landing .steps .steps-block .step-item img {
  max-width: 200px;
  margin: 0 auto;
}
.unlogin-landing .steps .steps-block .step-item .title {
  font-family: Montserrat;
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 32px;
  margin-top: 16px;
}
.unlogin-landing .steps .steps-block .step-item span {
  margin-top: 8px;
  display: block;
}
.unlogin-landing .steps .steps-block .owl-dot {
  background-color: #fff;
}
.unlogin-landing .steps .button {
  margin: 30px auto 0;
  width: 187px;
}
.unlogin-landing .steps .steps-block .owl-nav {
  position: absolute;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
}
.unlogin-landing .steps .steps-block .owl-nav .owl-prev,
.unlogin-landing .steps .steps-block .owl-nav .owl-next {
  position: absolute;
}
.unlogin-landing .steps .steps-block .owl-nav .owl-prev {
  transform: rotate(180deg);
  left: 0;
}
.unlogin-landing .steps .steps-block .owl-nav button.disabled {
  opacity: 0.3;
}
.unlogin-landing .steps .steps-block .owl-nav .owl-next {
  right: 0;
}
.unlogin-landing .steps .button {
  margin-top: 30px;
  width: 187px;
}
@media screen and (max-width: 600px) {
  .unlogin-landing .steps .button {
    width: 100%;
    max-width: 100%;
  }
}
.unlogin-landing .steps .steps-block .owl-nav {
  position: absolute;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
}
.unlogin-landing .chat-preview {
  background: url(../images/chat-preview-bg.jpg) no-repeat;
  min-height: 636px;
  background-size: cover;
  background-position: center;
  padding: 60px 0 60px;
}
@media screen and (max-width: 600px) {
  .unlogin-landing .chat-preview {
    padding: 22px 16px 30px;
    min-height: 100%;
    height: auto;
    background-image: none;
    background-color: #fff;
  }
}
.unlogin-landing .chat-preview h2 {
  color: #fff;
  text-align: center;
  font-weight: 500;
  line-height: normal;
}
@media screen and (max-width: 600px) {
  .unlogin-landing .chat-preview h2 {
    color: #000;
  }
}
.unlogin-landing .chat-preview h5 {
  text-align: center;
  margin-top: 10px;
}
@media screen and (max-width: 600px) {
  .unlogin-landing .chat-preview h5 {
    display: none;
  }
}
.unlogin-landing .chat-preview .main-container {
  max-width: 1000px;
  height: 540px;
  position: relative;
  margin: 30px auto 0;
}
.unlogin-landing .chat-preview .main-container img {
  max-width: 1000px;
  width: 100%;
}
@media screen and (max-width: 600px) {
  .unlogin-landing .chat-preview .main-container img {
    margin: 0 auto;
    display: block;
    max-width: 280px;
  }
}
@media screen and (max-width: 600px) {
  .unlogin-landing .chat-preview .main-container {
    height: auto;
    margin: 46px 0 0;
  }
}
.unlogin-landing .chat-preview .main-container .video-chat {
  position: absolute;
  left: 165px;
  top: 45px;
}
@media screen and (max-width: 600px) {
  .unlogin-landing .chat-preview .main-container .video-chat {
    width: 226px;
    max-height: 224px;
    overflow: hidden;
    top: 15px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;
  }
}
@media screen and (max-width: 600px) {
  .unlogin-landing .chat-preview .main-container .video-chat video {
    width: 100%;
  }
}
.unlogin-landing .chat-preview .main-container .chat-container {
  position: absolute;
  right: 160px;
  top: 73px;
  width: 340px;
  height: 413px;
}
@media screen and (max-width: 600px) {
  .unlogin-landing .chat-preview .main-container .chat-container {
    width: 224px;
    height: auto;
    z-index: 1;
    right: auto;
    left: 50%;
    transform: translateX(-50%);
    top: auto;
    bottom: 65px;
    background: #f1f3f5;
  }
}
@media screen and (max-width: 600px) {
  .unlogin-landing .chat-preview .main-container .chat-container .text-chat {
    display: flex;
    flex-direction: column-reverse;
  }
}
.unlogin-landing .reviews {
  color: #000;
  padding: 96px 0;
  background-color: #fff;
}
.unlogin-landing .reviews .owl-dot {
  background-color: #858585;
}
@media screen and (max-width: 1000px) {
  .unlogin-landing .reviews {
    padding: 60px 0;
  }
}
@media screen and (max-width: 600px) {
  .unlogin-landing .reviews {
    padding: 48px 0;
  }
}
.unlogin-landing .reviews h2 {
  text-align: center;
}
.unlogin-landing .reviews .grid-container {
  background: url(../images/reviews-bg.png) no-repeat;
  background-size: 176px;
  background-position: 100% 0;
}
@media screen and (max-width: 1000px) {
  .unlogin-landing .reviews .grid-container {
    background: 0 0;
  }
}
.unlogin-landing .reviews .reviews-block {
  margin-top: 30px;
}
.unlogin-landing .reviews .reviews-item .review-text {
  min-height: 261px;
  padding: 20px;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.05);
  background: #fff;
}
@media screen and (max-width: 1440px){
  .unlogin-landing .reviews .reviews-item .review-text {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    height: 71%;
  }
}
@media screen and (max-width: 1000px){
  .unlogin-landing .reviews .reviews-item .review-text {
    min-height: 200px;
  }
}
@media screen and (max-width: 600px) {
  .unlogin-landing .reviews .reviews-item .review-text {
    height: auto;
    min-height: 198px;
  }
}
.unlogin-landing .reviews .reviews-item .review-text h4 {
  margin: 0;
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 24px;
}
.unlogin-landing .reviews .reviews-item .review-text p {
  margin-top: 8px;
  font-size: 14px;
  line-height: 21px;
}
.unlogin-landing .reviews .reviews-item .details {
  margin-top: 20px;
  text-align: center;
}
.unlogin-landing .reviews .reviews-item .details img {
  display: block;
  width: 60px;
  margin: 0 auto;
}
.unlogin-landing .reviews .reviews-item .details .name {
  font-family: 'Montserrat';
  font-weight: 700;
  font-size: 18px;
  line-height: 28px;
  margin-top: 8px;
}
.unlogin-landing .reviews .reviews-item .details .date {
  font-size: 14px;
  line-height: 21px;
  margin: 0;
}
.unlogin-landing .reviews .button {
  width: 226px;
  margin: 50px auto 0;
}
@media screen and (max-width: 600px) {
  .unlogin-landing .reviews .button {
    max-width: 100%;
    width: 100%;
  }
}

.unlogin-landing .register-bottom {
  padding-top: 80px;
  background: url(../images/bottom-bg.jpg) no-repeat 0 0;
  height: 100vh;
  background-size: cover;
  position: relative;
  max-height: 994px;
  min-height: 994px;
}
.unlogin-landing .register-bottom .opportunity {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  gap: 120px;
  width: 100%;
  color: #fff;
  margin-top: 40px;
}

.unlogin-landing .register-bottom .opportunity .title {
  text-align: center;
  font-family: Montserrat;
  font-size: 40px;
  font-style: normal;
  font-weight: 600;
  line-height: 64px;
}
.unlogin-landing .register-bottom .opportunity .text {
  font-family: Montserrat;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 160%;
}
.unlogin-landing .register-bottom .opportunity .item {
  text-align: center;
}
@media screen and (max-width: 1000px){
  .unlogin-landing .register-bottom .opportunity {
    gap: 74px;
  }

  .unlogin-landing .register-bottom .opportunity .title {
    font-size: 24px;
    line-height: 130%;
  }

  .unlogin-landing .register-bottom .opportunity .text{
    font-size: 18px;
    line-height: 130%;
  }
}
.unlogin-landing .register-bottom h2 {
  color: #fff;
  text-align: center;
}
@media screen and (max-width: 600px) {
  .unlogin-landing .register-bottom {
    background: url(../images/bottom-bg-mob.jpg) no-repeat 0 0;
    background-size: cover;
    height: auto;
    min-height: 100%;
    padding-top: 48px;
    padding-bottom: 0;
    max-height: 100%;
    min-height: 897px;
  }
  .unlogin-landing .register-bottom h2 {
    padding: 0 16px;
  }
  .unlogin-landing .register-bottom .opportunity {
    flex-direction: column;
    align-items: center;
    gap: 20px;
    padding: 0 16px;
  }
}
.unlogin-landing .landing-auth-bock .popup-wrapper-auth {
  display: block;
  margin: 60px auto 0;
  width: 720px;
  height: 580px;
  position: relative;
}
@media screen and (max-width: 720px) {
    .unlogin-landing .landing-auth-bock .popup-wrapper-auth {
        width: 100vw;
    }
}
@media screen and (max-width: 600px) {
  .unlogin-landing .landing-auth-bock .popup-wrapper-auth {
    width: 100vw;
    height: 470px;
  }
}

.unlogin-landing .landing-auth-bock .popup-wrapper-auth .frontbox {
  top: 0;
}
@media screen and (max-width: 720px) {
  .unlogin-landing .landing-auth-bock .popup-wrapper-auth .frontbox {
    position: initial;
    width: 100%;
    max-width: 360px;
    margin: 0 auto;
  }
}
@media screen and (max-width: 600px) {
  .unlogin-landing .landing-auth-bock .popup-wrapper-auth .frontbox {
    max-width: 100%;
  }
}
@media screen and (max-width: 720px) {
  .unlogin-landing .landing-auth-bock .popup-wrapper-auth .backbox {
    display: none;
  }
}
.popup-wrapper-auth {
  height: 100%;
}
.popup-wrapper-auth.active {
  display: inline-flex;
}
.popup-wrapper-auth .backbox {
  background: url(../images/back.jpg) no-repeat center;
  width: 100%;
  height: 100%;
  display: inline-flex;
}
@media (max-width: 600px) {
  .popup-wrapper-auth .backbox {
    display: none;
  }
}
.popup-wrapper-auth .backbox .login-msg,
.popup-wrapper-auth .backbox .signup-msg {
  width: 50%;
  height: 100%;
  font-size: 15px;
  position: relative;
}
.popup-wrapper-auth .backbox .login-msg .text-content,
.popup-wrapper-auth .backbox .signup-msg .text-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.popup-wrapper-auth .backbox .login-msg .text-content .title,
.popup-wrapper-auth .backbox .signup-msg .text-content .title {
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 19px;
  color: #fff;
  margin-bottom: 30px;
}
.popup-wrapper-auth .frontbox {
  width: 50%;
  z-index: 10;
  position: absolute;
  left: 0;
  transition: right 0.2s ease-in-out;
}
@media (max-width: 600px) {
  .popup-wrapper-auth .frontbox {
    width: 100%;
    height: 100%;
  }
}
.popup-wrapper-auth .frontbox .form-auth {
  position: relative;
  height: 580px;
}
@media (max-width: 600px) {
  .popup-wrapper-auth .frontbox .form-auth {
    height: 100%;
    min-height: 470px;
  }
}
.popup-wrapper-auth .frontbox .form-auth .form-auth-tab-content {
  display: flex;
  opacity: 0;
  transition: opacity 0.8s ease-in-out;
  position: absolute;
  top: 81px;
  left: 0;
  z-index: 0;
  height: 580px;
}
@media (max-width: 720px) {
  .popup-wrapper-auth .frontbox .form-auth .form-auth-tab-content {
    height: 100%;
    position: initial;
    display: none;
    opacity: 1;
  }
}
.popup-wrapper-auth
  .frontbox
  .form-auth
  .form-auth-tab-content.signin
  .bottom-container {
  margin-bottom: 130px;
}
.popup-wrapper-auth
  .frontbox
  .form-auth[data-currentform="forgotpassword"]
  .form-auth-tab-content.forgotpassword,
.popup-wrapper-auth
  .frontbox
  .form-auth[data-currentform="signin"]
  .form-auth-tab-content.signin,
.popup-wrapper-auth
  .frontbox
  .form-auth[data-currentform="signup"]
  .form-auth-tab-content.signup {
  width: 100%;
  height: calc(100% - 65px - 16px);
  opacity: 1;
  z-index: 2;
}
.popup-wrapper-auth .login-msg,
.popup-wrapper-auth .signup-msg {
  transition: opacity 0.8s ease-in-out;
}
.d-flex {
  display: flex;
}
.justify-content-between {
  justify-content: space-between;
}
.login_page {
  position: relative;
  font-family: "Open Sans";
}
.login-page-form-container {
  display: inline-block;
  position: absolute;
  top: 20px;
  right: 20px;
  bottom: 20px;
  width: 360px;
}
.nav-tabs {
  display: flex;
  align-items: flex-end;
  margin: 0 20px 20px;
}
.nav-tabs.color-green .nav-item.active:after {
  display: block;
  position: absolute;
  right: 0;
  bottom: -1px;
  left: 0;
  content: "";
  width: 100%;
  height: 3px;
  background: #45b61d;
}
.nav-tabs.color-green .nav-item.active {
  color: #45b61d;
  font-weight: 700;
}
.nav-tabs.expand-items .nav-item {
  flex-grow: 1;
  cursor: pointer;
}
.nav-tabs .nav-item {
  border-bottom: 1px solid #c2c8ce;
  display: inline-flex;
  position: relative;
  align-items: center;
  justify-content: center;
  height: 60px;
  color: #000;
  font-family: Montserrat;
  font-size: 16px;
  text-decoration: none;
  text-transform: uppercase;
  white-space: nowrap;
}
.form-auth {
  display: flex;
  flex-direction: column;
  height: 100%;
  min-height: 520px;
  background: #f1f3f5;
}
.form-auth .bottom-container .social-icon {
  font-size: 44px;
  line-height: 44px;
}
.form-auth .bottom-container .description {
  font-size: 14px;
  text-align: center;
}
.form-auth .bottom-container .social-icon {
  font-size: 44px;
  line-height: 44px;
}
.form-auth .bottom-container .description {
  font-size: 14px;
  text-align: center;
}
.form-auth .form-auth-tab-content {
  display: none;
  flex: 1 1 auto;
  flex-direction: column;
  justify-content: space-between;
  padding: 0 20px 20px;
  height: 100%;
}
.form-auth {
  display: flex;
  flex-direction: column;
  height: 100%;
  min-height: 520px;
  max-height: 580px;
  background: #f1f3f5;
}
.form-auth .forgotpassword p {
  color: #000;
}
.form-auth .bottom-container .social-icon {
  font-size: 44px;
  line-height: 44px;
}
.form-auth .bottom-container .description {
  font-size: 14px;
  text-align: center;
}
.form-auth[data-currentform="forgotpassword"]
  .form-auth-tab-content.forgotpassword,
.form-auth[data-currentform="signin"] .form-auth-tab-content.signin,
.form-auth[data-currentform="signup"] .form-auth-tab-content.signup {
  display: flex;
}
.form-auth .form-auth-tab-content .forgotpassword,
.form-auth .form-auth-tab-content .forgotpassword-no {
  color: #000;
  font-size: 14px;
}
.form-auth .form-auth-tab-content .input-container p {
  font-family: Open Sans;
  font-size: 15px;
}
.form-auth .form-auth-tab-content .input-container button {
  margin-top: 4px;
}
.form-auth .form-auth-tab-content .input-container.with-error {
  grid-row-gap: 0;
}
.form-auth .form-auth-tab-content .input-container.with-error .input-row {
  margin-bottom: 20px;
}
.form-auth .form-auth-tab-content .input-container.with-error .input-row.error {
  margin-bottom: 5px;
}
.form-auth .form-auth-tab-content .input-container.with-error .button {
  margin-top: 20px;
}
.form-auth .form-auth-tab-content .social-btn-login {
  display: flex;
  justify-content: center;
}
.form-auth .form-auth-tab-content .social-btn-login > a:not(:last-child) {
  margin-right: 20px;
}
.form-auth .form-auth-tab-content .social-btn-login .twitter svg {
  color: #1b95e0;
  fill: #1b95e0;
}
.form-auth .form-auth-tab-content .bottom-container {
  text-align: center;
}
.form-auth .form-auth-tab-content.signin {
  flex: inherit;
}
.form-auth .form-auth-tab-content.signin .bottom-container {
  margin-top: 60px;
}

input[type="checkbox"]:not([class]) {
  display: none;
}
input[type="checkbox"]:not([class]) + label {
  display: inline-block;
  position: relative;
  min-height: 23px;
  padding-left: 31px;
  font-size: 14px;
  line-height: 23px;
  font-family: Open Sans;
  cursor: pointer;
}
input[type="checkbox"]:not([class]) + label:after,
input[type="checkbox"]:not([class]) + label:before {
  display: block;
  position: absolute;
  content: "";
}
input[type="checkbox"]:not([class]) + label:before {
  left: 0;
  width: 21px;
  height: 21px;
  border: 1px solid #000;
  border-radius: 3px;
}
input[type="checkbox"]:not([class]) + label:after {
  display: none;
  top: -1px;
  left: 0;
  background: url(../images/Check.svg) 0 1px no-repeat;
  width: 21px;
  height: 21px;
  background-size: contain;
}
input[type="checkbox"]:not([class]):checked + label:after {
  display: inline-block;
}
input[type="checkbox"]:not([class]):disabled + label {
  color: #c2c8ce;
  cursor: not-allowed;
}
input[type="checkbox"]:not([class]):disabled + label:before {
  background-color: #fff;
  opacity: 0.3;
}
input[type="checkbox"]:not([class]):disabled + label:after {
  opacity: 0.3;
}

.checkbox-row.checkbox-right input[type="checkbox"]:not([class]) + label {
  padding-left: 0;
  text-align: left;
}
.checkbox-row.checkbox-right
  input[type="checkbox"]:not([class])
  + label::before {
  right: 0;
  left: auto;
}
.checkbox-row.checkbox-right
  input[type="checkbox"]:not([class])
  + label::after {
  right: 0;
  left: auto;
}
.checkbox-row,
.input-row {
  position: relative;
  margin-bottom: 20px;
}
.checkbox-row .error-label,
.input-row .error-label {
  display: none;
  line-height: 1;
}
.checkbox-row.error input[type="checkbox"] + label:before,
.input-row.error input[type="checkbox"] + label:before {
  border-color: red;
}
.checkbox-row.error input[type="date"],
.checkbox-row.error input[type="email"],
.checkbox-row.error input[type="number"],
.checkbox-row.error input[type="password"],
.checkbox-row.error input[type="phone"],
.checkbox-row.error input[type="text"],
.input-row.error input[type="date"],
.input-row.error input[type="email"],
.input-row.error input[type="number"],
.input-row.error input[type="password"],
.input-row.error input[type="phone"],
.input-row.error input[type="text"] {
  border-color: red;
}
.checkbox-row.error .icon.error,
.input-row.error .icon.error {
  display: inline-block;
  fill: red;
}
.checkbox-row.error .error-label,
.input-row.error .error-label {
  display: block;
  margin-right: 0;
  transition: height 0.2s ease-out;
  z-index: 1;
  line-height: 1;
}
.checkbox-row.error {
  color: red;
}
.input-row.error {
  margin-bottom: 25px;
}
.input-row.error .error-label:after {
  position: absolute;
  top: auto;
  bottom: -18px;
  width: 100%;
  padding: 0 11px;
  font-size: 12px;
  color: #fc0d1b;
  line-height: 15px;
  content: attr(data-error);
}
.checkbox-row.error .error-label .uadicon,
.input-row.error .error-label .uadicon {
  position: absolute;
  margin-right: 5px;
  vertical-align: middle;
  top: 16px;
  right: 10px;
  color: #fc0d1b;
}
.checkbox-row .icon,
.input-row .icon {
  position: absolute;
  top: 10px;
  right: 10px;
  fill: #858585;
}
.checkbox-row .icon svg,
.input-row .icon svg {
  height: 100%;
}
.checkbox-row .icon[class*="airplane"],
.input-row .icon[class*="airplane"] {
  width: 32px;
  height: 32px;
  top: 17px;
}
.checkbox-row .icon.error,
.input-row .icon.error {
  height: 16px;
  width: 16px;
  top: 14px;
  right: 14px;
}
input[type="date"]:not([class]),
input[type="email"]:not([class]),
input[type="number"]:not([class]),
input[type="password"]:not([class]),
input[type="phone"]:not([class]),
input[type="text"]:not([class]) {
  display: block;
  width: 100%;
  padding: 6px 30px 5px 10px;
  transition: all 0.3s;
  border: 1px solid #858585;
  border-radius: 2px;
  background-color: #fdfdfd;
  color: #333;
  font-family: Open Sans;
  font-size: 1rem;
  filter: none;
}
input[type="date"]:not([class]):not(textarea):not(.prettytextfield):not(select),
input[type="email"]:not([class]):not(textarea):not(.prettytextfield):not(select),
input[type="number"]:not([class]):not(textarea):not(.prettytextfield):not(select),
input[type="password"]:not([class]):not(textarea):not(.prettytextfield):not(select),
input[type="phone"]:not([class]):not(textarea):not(.prettytextfield):not(select),
input[type="text"]:not([class]):not(textarea):not(.prettytextfield):not(select) {
  height: 44px;
  line-height: 44px;
}
input[type="date"]:not([class]):focus,
input[type="date"]:not([class]):focus-within,
input[type="email"]:not([class]):focus,
input[type="email"]:not([class]):focus-within,
input[type="number"]:not([class]):focus,
input[type="number"]:not([class]):focus-within,
input[type="password"]:not([class]):focus,
input[type="password"]:not([class]):focus-within,
input[type="phone"]:not([class]):focus,
input[type="phone"]:not([class]):focus-within,
input[type="text"]:not([class]):focus,
input[type="text"]:not([class]):focus-within {
  outline: 0;
  background-color: #fff;
}
input[type="date"]:not([class]):focus + label,
input[type="date"]:not([class]):focus-within + label,
input[type="email"]:not([class]):focus + label,
input[type="email"]:not([class]):focus-within + label,
input[type="number"]:not([class]):focus + label,
input[type="number"]:not([class]):focus-within + label,
input[type="password"]:not([class]):focus + label,
input[type="password"]:not([class]):focus-within + label,
input[type="phone"]:not([class]):focus + label,
input[type="phone"]:not([class]):focus-within + label,
input[type="text"]:not([class]):focus + label,
input[type="text"]:not([class]):focus-within + label {
  top: -7px;
  background-color: #fdfdfd;
  color: #000;
  font-size: 12px;
}
input[type="date"]:not([class]):disabled,
input[type="email"]:not([class]):disabled,
input[type="number"]:not([class]):disabled,
input[type="password"]:not([class]):disabled,
input[type="phone"]:not([class]):disabled,
input[type="text"]:not([class]):disabled {
  background-color: #ebebeb;
  cursor: not-allowed;
}
/* input[type=date]:not([class])+label,input[type=email]:not([class])+label,input[type=number]:not([class])+label,input[type=password]:not([class])+label,input[type=phone]:not([class])+label,input[type=text]:not([class])+label{
    position:absolute;
    top:15px;
    left:10px;
    transition:all .1s linear;
    color:#858585;
    font-family:Open Sans;
    font-size:1em;
    line-height:1em;
    cursor:text;
    pointer-events:none
} */
input[type="date"]:not([class]) + label:after,
input[type="email"]:not([class]) + label:after,
input[type="number"]:not([class]) + label:after,
input[type="password"]:not([class]) + label:after,
input[type="phone"]:not([class]) + label:after,
input[type="text"]:not([class]) + label:after {
  content: attr(data-placeholder);
}
input::-ms-clear {
  display: none;
  width: 0;
  height: 0;
}
input:-webkit-autofill,
input:-webkit-autofill:focus,
input:-webkit-autofill:hover {
  -webkit-animation-name: autofill;
  -webkit-animation-fill-mode: both;
  background-color: #fdfdfd !important;
  -webkit-box-shadow: 0 0 0 50px #fff inset;
}
input:-internal-autofill-selected {
  background-color: #fdfdfd;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
}
input[type="number"] {
  -moz-appearance: textfield;
}
input[type="number"]:focus,
input[type="number"]:hover {
  -moz-appearance: number-input;
}

.lady-photo {
  position: relative;
  text-align: center;
  z-index: 2;
  width: 100%;
  max-height: 420px;
  height: 100%;
  cursor: pointer;
}

.lady-photo img {
  width: 100%;
  height: 100%;
}


.lady-photo .lady-link {
  display: block;
  width: 100%;
  height: 100%;
}
.lady-photo .title {
  display: flex;
  position: absolute;
  bottom: 0;
  left: 0;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 40px;
  background-color: rgba(0, 0, 0, 0.6);
  color: #fff;
  font-family: Montserrat;
  font-size: 18px;
  line-height: 20px;
  font-weight: 500;
  text-transform: capitalize;
  transition: all 0.3s;
  z-index: 2;
}
.owl-carousel .owl-item img {
  display: block;
  width: 100%;
}
.login-form {
  position: absolute;
  right: 139px;
  bottom: 40px;
  width: 331px;
  height: 480px;
}
@media screen and (max-width: 1000px) {
  .login-form {
    right: 39px;
    bottom: 60px;
  }
}
@media screen and (max-width: 600px) {
  .login-form {
    display: none;
  }
}
.login-form .form-auth {
  min-height: 480px;
}
.mob-menu {
  height: 44px;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-left: 20px;
}
.mob-menu img {
  max-width: 95px;
}
.mob-menu .button {
  font-weight: 400;
}

.recaptcha {
  margin-top: 0;
  position: absolute;
  bottom: 25px;
  left: 0;
  width: 100%;
  padding: 0 20px 0;
  text-align: center;
  font-size: 12px;
  line-height: 16px;
}

.grecaptcha-badge {
  display: none !important;
}

.terms {
  padding: 24px;
  background-color: #f1f3f5;
}
.terms h1 {
  font-family: "Montserrat";
  font-size: 3rem;
  font-weight: 400;
  line-height: 3.25rem;
  margin: 0 0 3.25rem 0;
  padding: 0;
}

.terms div {
  color: #000;
  font-family: "Open Sans";
  font-weight: 400;
  line-height: 1.5rem;
  font-size: 16px;
  -webkit-tap-highlight-color: transparent;
}

.chat-text {
  padding: 60px 0;
}

.chat-text button {
  display: none;
  background: transparent;
  color: #45b61d;
}

.chat-text h2 {
  text-align: center;
}

.chat-text .text-block {
  display: flex;
  align-items: flex-start;
  gap: 40px;
  margin-top: 40px;
}

.chat-text .text-block .left-col,
.chat-text .text-block .right-col {
  width: calc((100% - 40px)/2);
}

.chat-text .text-block p {
  margin-top: 23px;
}

.chat-text .text-block p:first-child {
  margin-top: 0;
}



@media screen and (max-width: 600px) {
  .chat-text {
    padding: 48px 0;
  }

  .chat-text .text-block {
    flex-direction: column;
    gap: 23px;
  }

  .chat-text .text-block .mobile-hide {
    display: none;
  }

  .chat-text .text-block .left-col,
  .chat-text .text-block .right-col {
    width: 100%;
  }

  .chat-text button {
    display: block;
    margin: 24px auto 0;
  }
}

.lady-img {
  overflow: hidden;
  display: inline-block;
}

.lady-img img{
  transition: 1s; 
  display: block; 
}

.lady-img img:hover {
  transform: scale(1.2);
}

.unlogin-landing .bg-2 {
  background: url(../images/header-bg-2.jpg) no-repeat 0 0;
  background-size: cover;
  position: relative;
  min-height: 722px;
}

.unlogin-landing .bg-bottom-2 {
  padding-top: 80px;
  background: url(../images/bottom-bg-2.jpg) no-repeat 0 0;
  height: 100vh;
  background-size: cover;
  position: relative;
  max-height: 994px;
  min-height: 994px;
}


a.button-style {
  background-color: #f55f73;
  color: #fff;
  transition: 0.2s ease;
}

button.button-style {
  background-color: #f55f73;
  color: #fff;
  transition: 0.2s ease;
}

.button-style:hover {
  background-color: #45b61d;
  color: #fff;
}

.security {
  display: flex;
  flex-direction: column;
  width: 95%;
  border-radius: 10px;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  gap: 20px;
}


.security-container {

  display: flex;
  flex-direction: row;
  width: 95%;
  border-radius: 10px;
  margin: 0 auto;
  justify-content: center;
  align-items: start;
  gap: 20px;
  padding: 35px 0 35px 0;
}


.security-item {
  width: 20%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  text-align: center;
  gap: 20px;
}


.security span  {
  font-size: 22px;
  color: #333333;
  font-weight: 700;
}


.security img  {
  width: 50%;
  text-align: center;
}

html {
  scroll-behavior: smooth;
}

  
@media screen and (max-width: 600px) {
  .unlogin-landing .bg-2 {
    min-height: 523px;
  }

  .unlogin-landing .bg-bottom-2 {
    background: url(../images/bottom-bg-2-mob.jpg) no-repeat 0 0;
    background-size: cover;
    height: auto;
    min-height: 100%;
    padding-top: 48px;
    padding-bottom: 0;
    max-height: 100%;
    min-height: 897px;
  }

  .security-container {
    display: flex;
    justify-content: space-around;
    width: 100%;
    flex-direction: column;
    flex-wrap: wrap;
    text-align: center;
    gap: 20px;
  }

  .security-item {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    margin: 0 auto;
    padding: 20px;
    gap: 20px;
}
.security-item img  {
  width: 30%;
  margin: 0 auto;

}

}


.banner {
  display: flex;
  flex-direction: row;
  background: radial-gradient(circle at 10% 20%, rgb(249, 57, 170) 9.8%, rgb(134, 176, 255) 94.9%);
  width: 95%;
  border-radius: 250px;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  gap: 50px;
}

.button.button-style-promo {
  background-color: #1e0357;
  padding: 30px 20px;
  width: 300px;
}
.button-style-promo:hover {
  background-color: #1e035772;
  width: 300px;
}

a.button-style {
  background-color: #f55f73;
  color: #fff;
  transition: 0.2s ease;
}

.button-style-promo  a{
  padding: 40px 20px;
}


.banner-text {
  display: flex;
  flex-direction: column;
  width: 60%;
  justify-content: center;
  gap: 20px;
  padding: 35px 0 35px 0;
}

.banner-text .title {
 font-size: 50px;
 line-height: 55px;
 font-weight: 900;
 color:  #fff;
}

.banner-text span {
  font-size: 17px;
  color: #fff;
 }
 
 
@media screen and (max-width: 600px) {
 .banner {
  display: flex;
  flex-direction: column;
  width: 95%;
  border-radius: 10px;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  gap: 20px;
  padding: 35px 0 35px 0;
}

.banner-text {
  display: flex;
  flex-direction: column;
  width: 100%;
  justify-content: center;
  align-items: center;
  gap: 20px;
  padding: 10px 10px 0px 10px;
}

.banner-text .title {
 font-size: 30px;
 line-height: 35px;
 text-align: center;
 font-weight: 900;
 color:  #fff;
}

.banner-text span {
  font-size: 17px;
  text-align: center;
  color: #fff;
 }

 .banner-img {
  text-align: center
}

 .banner-img img {
  width: 50%;
  }
 
}

.footer-chat .banner{
  margin-bottom: 50px;
}

@media (min-width: 600px) and (max-width: 1024px) {
  .security-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }

  .security-item {
    width: 45%;
    display: flex;
    flex-direction: column;
  }

  .security img {
    width: 30%;
    text-align: center;
    margin: 0 auto;
}
  
  .banner {
  gap: 10px;
  border-radius: 50px;
  align-items: start;
   }

  .banner-text {
    font-size: 22px;
    text-align: left;
    color:  #fff;
    width: 100%;
    padding-right: 30px;
   }

  .banner-text .title {
    font-size: 22px;
    text-align: left;
    font-weight: 800;
    color:  #fff;
   }
   
   .banner-text span {
     font-size: 17px;
     text-align: left;
     color: #fff;
    }
   
    .banner-img {
     text-align: center
   }
   
    .banner-img img {
     width: 50%;
     padding: 35px 0 35px 0;
     }

  }